Bug 802139 - ACPI Errors in /var/log/messages (re-entering Fedora 12 bug)
ACPI Errors in /var/log/messages (re-entering Fedora 12 bug)
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
17
x86_64 Linux
unspecified Severity unspecified
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
: Reopened
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-11 12:47 EDT by Allan Engelhardt
Modified: 2013-08-01 13:20 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-01 13:20:12 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
ACPI lines from /var/log/messages on kernel-3.6.7-4.fc17.x86_64 (7.75 KB, text/plain)
2012-11-23 11:44 EST, Allan Engelhardt
no flags Details

  None (edit)
Description Allan Engelhardt 2012-03-11 12:47:49 EDT
Description of problem:
I am now seeing Bug 600364 in the current version of Fedora (since booting into the latest kernel)

From /var/log/messages:

Mar 10 13:12:59 server kernel: [    0.302382] PCI: Using host bridge windows from ACPI; if necessary, use "pci=nocrs" and report a bug
Mar 10 13:12:59 server kernel: [    0.305046] ACPI Error: [CAPD] Namespace lookup failure, AE_ALREADY_EXISTS (20110623/dsfield-143)
Mar 10 13:12:59 server kernel: [    0.305058] ACPI Error: Method parse/execution failed [\_SB_.PCI0._OSC] (Node ffff88041545bc30), AE_ALREADY_EXISTS (20110623/psparse-536)
Mar 10 13:12:59 server kernel: [    0.305065] ACPI: Marking method _OSC as Serialized because of AE_ALREADY_EXISTS error
Mar 10 13:12:59 server kernel: [    0.305071] ACPI: PCI Root Bridge [PCI0] (domain 0000 [bus 00-ff])


Version-Release number of selected component (if applicable):
# rpm -q kernel
kernel-3.2.7-1.fc16.x86_64
kernel-3.2.9-1.fc16.x86_64
kernel-3.2.9-2.fc16.x86_64
# uname -rv
3.2.9-1.fc16.x86_64 #1 SMP Thu Mar 1 01:41:10 UTC 2012


How reproducible: Always.


Steps to Reproduce: Boot.
Comment 1 Dave Jones 2012-03-22 12:46:22 EDT
[mass update]
kernel-3.3.0-4.fc16 has been pushed to the Fedora 16 stable repository.
Please retest with this update.
Comment 2 Dave Jones 2012-03-22 12:51:03 EDT
[mass update]
kernel-3.3.0-4.fc16 has been pushed to the Fedora 16 stable repository.
Please retest with this update.
Comment 3 Dave Jones 2012-03-22 13:01:07 EDT
[mass update]
kernel-3.3.0-4.fc16 has been pushed to the Fedora 16 stable repository.
Please retest with this update.
Comment 4 Allan Engelhardt 2012-11-23 11:44:41 EST
Created attachment 650550 [details]
ACPI lines from /var/log/messages on kernel-3.6.7-4.fc17.x86_64
Comment 5 Allan Engelhardt 2012-11-23 11:45:56 EST
Still present in kernel-3.6.7-4.fc17.x86_64.

(For some reason bugzilla does not send me updates any more...)
Comment 6 Henrique Martins 2013-02-19 11:46:34 EST
This started showing up for me on F18.  Now on kernel 3.7.8-202.fc18.x86_64.  Minor variation from the lines above:

ACPI Error: [CAPD] Namespace lookup failure, AE_ALREADY_EXISTS (20120913/dsfield-211)
ACPI Error: Method parse/execution failed [\_SB_.PCI0._OSC] (Node ffff880115a34de8), AE_ALREADY_EXISTS (20120913/psparse-536)
ACPI: Marking method _OSC as Serialized because of AE_ALREADY_EXISTS error
ACPI Warning: For \_SB_.PCI0._OSC: Parameter count mismatch - ASL declared 5, ACPI requires 4 (20120913/nspredef-359)
ACPI: PCI Root Bridge [PCI0] (domain 0000 [bus 00-ff])
Comment 7 Fedora End Of Life 2013-07-04 01:59:39 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 8 Fedora End Of Life 2013-08-01 13:20:18 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.